{
  "bolide_interior_on": {
    "name": "bolide_interior_on",
    "mapTo": "bolide_interior_on",
    "class": "Material",
    "persistentId": "3fe3d553-a2de-4e29-8d18-3351b5bce90e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/bolide/bolide_interior_ao.data.png",
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/bolide/bolide_interior_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/bolide/bolide_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/bolide/bolide_interior_m.data.png",
        "normalMap": "vehicles/bolide/bolide_interior_nm.normal.png",
        "roughnessMap": "/vehicles/bolide/bolide_interior_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/bolide/bolide_interior_ao.data.png",
        "baseColorFactor": [
          0.25,
          0.25,
          0.25,
          1
        ],
        "baseColorMap": "/vehicles/bolide/bolide_interior_b.color.png",
        "emissiveFactor": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/bolide/bolide_interior_m.data.png",
        "normalMap": "vehicles/bolide/bolide_interior_nm.normal.png",
        "opacityMap": "/vehicles/bolide/bolide_interior_on_c.data.png",
        "roughnessMap": "/vehicles/bolide/bolide_interior_r.data.png"
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "bolide_interior_on.skin_interior.black": {
    "name": "bolide_interior_on.skin_interior.black",
    "mapTo": "bolide_interior_on.skin_interior.black",
    "class": "Material",
    "persistentId": "3fe3d553-a2de-4e29-8d18-3351b5bce90e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/bolide/bolide_interior_ao.data.png",
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/bolide/bolide_interior_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/bolide/bolide_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/bolide/bolide_interior_m.data.png",
        "normalMap": "vehicles/bolide/bolide_interior_nm.normal.png",
        "roughnessMap": "/vehicles/bolide/bolide_interior_r.data.DDS"
      },
      {
        "ambientOcclusionMap": "/vehicles/bolide/bolide_interior_ao.data.png",
        "baseColorFactor": [
          0.25,
          0.25,
          0.25,
          1
        ],
        "baseColorMap": "/vehicles/bolide/bolide_interior_b.color.png",
        "emissiveFactor": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/bolide/bolide_interior_m.data.png",
        "normalMap": "vehicles/bolide/bolide_interior_nm.normal.png",
        "opacityMap": "/vehicles/bolide/bolide_interior_on_c.data.png",
        "roughnessMap": "/vehicles/bolide/bolide_interior_r.data.png"
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "bolide_interior_on.skin_interior.cream": {
    "name": "bolide_interior_on.skin_interior.cream",
    "mapTo": "bolide_interior_on.skin_interior.cream",
    "class": "Material",
    "persistentId": "3fe3d553-a2de-4e29-8d18-3351b5bce90e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/bolide/bolide_interior_ao.data.png",
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/bolide/bolide_interior_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/bolide/bolide_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/bolide/bolide_interior_m.data.png",
        "normalMap": "vehicles/bolide/bolide_interior_nm.normal.png",
        "roughnessMap": "/vehicles/bolide/bolide_interior_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/bolide/bolide_interior_ao.data.png",
        "baseColorFactor": [
          0.800000012,
          0.699999988,
          0.600000024,
          1
        ],
        "baseColorMap": "/vehicles/bolide/bolide_interior_b.color.png",
        "emissiveFactor": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/bolide/bolide_interior_m.data.png",
        "normalMap": "vehicles/bolide/bolide_interior_nm.normal.png",
        "opacityMap": "/vehicles/bolide/bolide_interior_on_c.data.png",
        "roughnessMap": "/vehicles/bolide/bolide_interior_r.data.png"
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  }
}